aboutsummaryrefslogtreecommitdiff
path: root/scripts/make.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/make.sh')
-rwxr-xr-xscripts/make.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/scripts/make.sh b/scripts/make.sh
index 72d53709..a268eafd 100755
--- a/scripts/make.sh
+++ b/scripts/make.sh
@@ -253,8 +253,7 @@ fi
if [ generated/config2help -ot scripts/config2help.c ]
then
- do_loudly $HOSTCC scripts/config2help.c -I . lib/xwrap.c lib/llist.c \
- lib/lib.c lib/portability.c -o generated/config2help || exit 1
+ do_loudly $HOSTCC scripts/config2help.c -o generated/config2help || exit 1
fi
if isnewer generated/help.h generated/Config.in
then